## rust-flate2 1.0.6

=== debian/changelog ===
rust-flate2 (1.0.6-1) unstable; urgency=medium

  [ Ximin Luo ]
  * Team upload.
  * Package flate2 1.0.6 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sun, 09 Dec 2018 21:06:30 -0800

rust-flate2 (1.0.2-1) unstable; urgency=medium

  * Package flate2 1.0.2 from crates.io using debcargo 2.2.6
  * Disable the actual miniz implementation and have it transparently use
    zlib instead.

  [ Paride Legovini ]
  * Package flate2 1.0.1 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Sun, 26 Aug 2018 10:23:08 +0200
