## rust-flate2 1.0.9

=== debian/changelog ===
rust-flate2 (1.0.9-1) unstable; urgency=medium

  * Package flate2 1.0.9 from crates.io using debcargo 2.2.10
  * Refresh disable-miniz.patch

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 14 Jul 2019 15:23:56 +0000
