=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -34,7 +34,7 @@
 Provides:
  librust-flate2-1-dev (= ${binary:Version}),
  librust-flate2-1.0-dev (= ${binary:Version}),
- librust-flate2-1.0.6-dev (= ${binary:Version})
+ librust-flate2-1.0.9-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
@@ -47,11 +47,11 @@
 Depends:
  ${misc:Depends},
  librust-flate2-dev (= ${binary:Version}),
- librust-futures-0.1+default-dev
+ librust-futures-0.1+default-dev (>= 0.1.25-~~)
 Provides:
  librust-flate2-1+futures-dev (= ${binary:Version}),
  librust-flate2-1.0+futures-dev (= ${binary:Version}),
- librust-flate2-1.0.6+futures-dev (= ${binary:Version})
+ librust-flate2-1.0.9+futures-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - feature "futures"
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
@@ -68,7 +68,7 @@
 Provides:
  librust-flate2-1+libz-sys-dev (= ${binary:Version}),
  librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0.6+libz-sys-dev (= ${binary:Version})
+ librust-flate2-1.0.9+libz-sys-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - feature "libz-sys"
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
@@ -81,12 +81,12 @@
 Depends:
  ${misc:Depends},
  librust-flate2-dev (= ${binary:Version}),
- librust-futures-0.1+default-dev,
- librust-tokio-io-0.1+default-dev
+ librust-futures-0.1+default-dev (>= 0.1.25-~~),
+ librust-tokio-io-0.1+default-dev (>= 0.1.11-~~)
 Provides:
  librust-flate2-1+tokio-dev (= ${binary:Version}),
  librust-flate2-1.0+tokio-dev (= ${binary:Version}),
- librust-flate2-1.0.6+tokio-dev (= ${binary:Version})
+ librust-flate2-1.0.9+tokio-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - feature "tokio"
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
@@ -99,11 +99,11 @@
 Depends:
  ${misc:Depends},
  librust-flate2-dev (= ${binary:Version}),
- librust-tokio-io-0.1+default-dev
+ librust-tokio-io-0.1+default-dev (>= 0.1.11-~~)
 Provides:
  librust-flate2-1+tokio-io-dev (= ${binary:Version}),
  librust-flate2-1.0+tokio-io-dev (= ${binary:Version}),
- librust-flate2-1.0.6+tokio-io-dev (= ${binary:Version})
+ librust-flate2-1.0.9+tokio-io-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - feature "tokio-io"
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
@@ -132,11 +132,11 @@
  librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
  librust-flate2-1.0+miniz-oxide-c-api-dev (= ${binary:Version}),
  librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
- librust-flate2-1.0.6+zlib-dev (= ${binary:Version}),
- librust-flate2-1.0.6+default-dev (= ${binary:Version}),
- librust-flate2-1.0.6+miniz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0.6+miniz-oxide-c-api-dev (= ${binary:Version}),
- librust-flate2-1.0.6+rust-backend-dev (= ${binary:Version})
+ librust-flate2-1.0.9+zlib-dev (= ${binary:Version}),
+ librust-flate2-1.0.9+default-dev (= ${binary:Version}),
+ librust-flate2-1.0.9+miniz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.0.9+miniz-oxide-c-api-dev (= ${binary:Version}),
+ librust-flate2-1.0.9+rust-backend-dev (= ${binary:Version})
 Description: FLATE, Gzip, and Zlib bindings for Rust - feature "zlib"
  Contains bindings for zlib, deflate, and gzip-based streams.
  .
