## rust-flate2 1.0.13

=== debian/changelog ===
rust-flate2 (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.13 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:46:12 +0000
