=== debian/control ===
Source: rust-flate2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.65-~~) <!nocheck>,
 librust-miniz-oxide-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/alexcrichton/flate2-rs

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~),
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.65-~~),
 librust-miniz-oxide-0.3+default-dev (>= 0.3.5-~~)
Recommends:
 librust-flate2+rust-backend-dev (= ${binary:Version})
Suggests:
 librust-flate2+futures-dev (= ${binary:Version}),
 librust-flate2+libz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2+tokio-dev (= ${binary:Version}),
 librust-flate2+tokio-io-dev (= ${binary:Version})
Provides:
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1.0-dev (= ${binary:Version}),
 librust-flate2-1.0.13-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This package contains the source for the Rust flate2 crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-flate2+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev (>= 0.1.25-~~)
Provides:
 librust-flate2-1+futures-dev (= ${binary:Version}),
 librust-flate2-1.0+futures-dev (= ${binary:Version}),
 librust-flate2-1.0.13+futures-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "futures"
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "futures" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-flate2+libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-libz-sys-1+default-dev (>= 1.0.25-~~)
Provides:
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.13+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.13+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.13+zlib-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "libz-sys" and 2 more
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "libz-sys" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "miniz-sys", and "zlib" features.

Package: librust-flate2+miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0.13+miniz-oxide-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "miniz_oxide"
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "miniz_oxide" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-flate2+rust-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0+default-dev (= ${binary:Version}),
 librust-flate2-1.0.13+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0.13+default-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "rust_backend" and 1 more
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "rust_backend" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-flate2+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev (>= 0.1.25-~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-flate2-1+tokio-dev (= ${binary:Version}),
 librust-flate2-1.0+tokio-dev (= ${binary:Version}),
 librust-flate2-1.0.13+tokio-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "tokio"
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "tokio" for the Rust flate2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-flate2+tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-flate2-1+tokio-io-dev (= ${binary:Version}),
 librust-flate2-1.0+tokio-io-dev (= ${binary:Version}),
 librust-flate2-1.0.13+tokio-io-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "tokio-io"
 Contains bindings for zlib, deflate, and gzip-based streams.
 .
 This metapackage enables feature "tokio-io" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
