=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), librust-flate2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --features futures
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), librust-flate2+futures-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --features libz-sys
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), librust-flate2+libz-sys-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --features miniz_oxide
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), librust-flate2+miniz-oxide-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --features rust_backend
Depends: dh-cargo (>= 18), librust-futures-0.1+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.11-~~), librust-tokio-tcp-0.1+default-dev (>= 0.1.3-~~), librust-tokio-threadpool-0.1+default-dev (>= 0.1.10-~~), librust-flate2+rust-backend-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.13 --all-targets --features tokio
