## rust-flate2 1.0.22

=== debian/changelog ===
rust-flate2 (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.22 from crates.io using debcargo 2.4.4
  * Disable cloudflare zlib support, we don't have cloudflare zlib
    in Debian.
  * Disable zlib-ng support, we don't have zlib-ng in Debian.
  * Eliminate internal "any_zlib" feature to prevent debcargo
    from splitting libz-sys and zlib feature packages.

  [ Fabian Grünbichler ]
  * Patch out futures and tokio features, they are not yet compatible with
    futures 0.3 / tokio 0.2 and have no rdeps

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Oct 2021 17:40:04 +0000

rust-flate2 (1.0.13-3) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.13 from crates.io using debcargo 2.4.3
  * Set the test_is_broken flag, the no features test is broken and the
    autopkgtest as whole has never passed (until recently it was suppressed
    due to uninstallable test dependencies) (Closes: 980193)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Jan 2021 15:27:27 +0000

rust-flate2 (1.0.13-2) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.13 from crates.io using debcargo 2.4.2
  * Source-only upload for testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 18:00:52 +0000
