=== debian/control ===
Source: rust-flate2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.65-~~) <!nocheck>,
 librust-miniz-oxide-0.4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/rust-lang/flate2-rs
Rules-Requires-Root: no

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.65-~~),
 librust-miniz-oxide-0.4-dev
Recommends:
 librust-flate2+rust-backend-dev (= ${binary:Version})
Suggests:
 librust-flate2+libz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-oxide-dev (= ${binary:Version})
Provides:
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1.0-dev (= ${binary:Version}),
 librust-flate2-1.0.22-dev (= ${binary:Version})
Description: DEFLATE compression and decompression exposed as Read/BufRead/Write streams - Rust source code
 Supports miniz_oxide, miniz.c, and multiple zlib implementations. Supports
 zlib, gzip, and raw deflate streams.
 .
 This package contains the source for the Rust flate2 crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-flate2+libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-libz-sys-1-dev (>= 1.1.0-~~)
Provides:
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.22+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.22+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.22+zlib-dev (= ${binary:Version})
Description: DEFLATE compression and decompression exposed as Read/BufRead/Write streams - feature "libz-sys" and 2 more
 Supports miniz_oxide, miniz.c, and multiple zlib implementations. Supports
 zlib, gzip, and raw deflate streams.
 .
 This metapackage enables feature "libz-sys" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "miniz-sys", and "zlib" features.

Package: librust-flate2+miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4-dev
Provides:
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0.22+miniz-oxide-dev (= ${binary:Version})
Description: DEFLATE compression and decompression exposed as Read/BufRead/Write streams - feature "miniz_oxide"
 Supports miniz_oxide, miniz.c, and multiple zlib implementations. Supports
 zlib, gzip, and raw deflate streams.
 .
 This metapackage enables feature "miniz_oxide" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-flate2+rust-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4-dev
Provides:
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0+default-dev (= ${binary:Version}),
 librust-flate2-1.0.22+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0.22+default-dev (= ${binary:Version})
Description: DEFLATE compression and decompression exposed as Read/BufRead/Write streams - feature "rust_backend" and 1 more
 Supports miniz_oxide, miniz.c, and multiple zlib implementations. Supports
 zlib, gzip, and raw deflate streams.
 .
 This metapackage enables feature "rust_backend" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
