=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --all-features
Features: test-name=rust-flate2:@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features
Features: test-name=librust-flate2-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features --features miniz-sys
Features: test-name=librust-flate2+libz-sys-dev:miniz-sys
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features --features zlib
Features: test-name=librust-flate2+libz-sys-dev:zlib
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features --features libz-sys
Features: test-name=librust-flate2+libz-sys-dev:libz-sys
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features --features miniz_oxide
Features: test-name=librust-flate2+miniz-oxide-dev:miniz_oxide
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets 
Features: test-name=librust-flate2+rust-backend-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.0.22 --all-targets --no-default-features --features rust_backend
Features: test-name=librust-flate2+rust-backend-dev:rust_backend
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
