## rust-flate2 1.0.25

=== debian/changelog ===
rust-flate2 (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.25 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 16:20:00 +0000

rust-flate2 (1.0.24-4) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.24 from crates.io using debcargo 2.5.0
  * Really add breaks on librust-tiff-dev (<= 0.6.1-1)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Oct 2022 11:58:39 +0000

rust-flate2 (1.0.24-3) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.24 from crates.io using debcargo 2.5.0
  * Add breaks on librust-tiff-dev (<= 0.6.1-1) to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Oct 2022 01:44:56 +0000

rust-flate2 (1.0.24-2) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.24 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 15:52:15 +0000

rust-flate2 (1.0.24-1) experimental; urgency=medium

  * Team upload.
  * Package flate2 1.0.24 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:31:30 -0400
