=== debian/control ===
Source: rust-flate2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-miniz-oxide-0.6+with-alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/rust-lang/flate2-rs
X-Cargo-Crate: flate2
Rules-Requires-Root: no

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-miniz-oxide-0.6+with-alloc-dev
Recommends:
 librust-flate2+miniz-oxide-dev (= ${binary:Version})
Suggests:
 librust-flate2+libz-sys-dev (= ${binary:Version})
Provides:
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1.0-dev (= ${binary:Version}),
 librust-flate2-1.0.25-dev (= ${binary:Version})
Breaks: librust-tiff-dev (<= 0.6.1-1)
Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 This package contains the source for the Rust flate2 crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-flate2+libz-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-libz-sys-1-dev (>= 1.1.8-~~)
Provides:
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.25+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.25+zlib-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "libz-sys" and 1 more
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 This metapackage enables feature "libz-sys" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "zlib" feature.

Package: librust-flate2+miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-dev (= ${binary:Version}),
 librust-miniz-oxide-0.6+with-alloc-dev
Provides:
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0+default-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0.25+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0.25+default-dev (= ${binary:Version}),
 librust-flate2-1.0.25+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.25+rust-backend-dev (= ${binary:Version})
Description: FLATE, Gzip, and Zlib bindings for Rust - feature "miniz_oxide" and 3 more
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 This metapackage enables feature "miniz_oxide" for the Rust flate2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", "miniz-sys", and
 "rust_backend" features.
