## rust-flate2 1.0.27

=== debian/changelog ===
rust-flate2 (1.0.27-2) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.27 from crates.io using debcargo 2.6.0
  * Adjust test_is_broken settings.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 29 Aug 2023 17:06:59 +0000

rust-flate2 (1.0.27-1) unstable; urgency=medium

  * Package flate2 1.0.27 from crates.io using debcargo 2.6.0
  * Remove eliminate-any-zlib.patch
  * Set collapse_features=true

  [ Fabian Grünbichler ]
  * Team upload.
  * Package flate2 1.0.26 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 02:19:42 +0000
