=== debian/control ===
Source: rust-flate2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-miniz-oxide-0.7+with-alloc-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/rust-lang/flate2-rs
X-Cargo-Crate: flate2
Rules-Requires-Root: no

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-libz-sys-1+default-dev (>= 1.1.8-~~),
 librust-libz-sys-1-dev (>= 1.1.8-~~),
 librust-miniz-oxide-0.7+with-alloc-dev (>= 0.7.1-~~)
Provides:
 librust-flate2+any-impl-dev (= ${binary:Version}),
 librust-flate2+any-zlib-dev (= ${binary:Version}),
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2+libz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2+rust-backend-dev (= ${binary:Version}),
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1+any-impl-dev (= ${binary:Version}),
 librust-flate2-1+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.0-dev (= ${binary:Version}),
 librust-flate2-1.0+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.0+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+default-dev (= ${binary:Version}),
 librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.0.27-dev (= ${binary:Version}),
 librust-flate2-1.0.27+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.0.27+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.27+default-dev (= ${binary:Version}),
 librust-flate2-1.0.27+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.27+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.27+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0.27+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0.27+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.27+zlib-default-dev (= ${binary:Version})
Breaks: librust-tiff-dev (<= 0.6.1-1)
Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 This package contains the source for the Rust flate2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
